.component.scoreboard .mod-scoreboard.style9 .slick-track { align-items:stretch }
.component.scoreboard .mod-scoreboard.style9,
.component.scoreboard .mod-scoreboard.style9 .card { background:#c9c9c9 }
.component.scoreboard .mod-scoreboard.style9 .card .date,
.component.scoreboard .mod-scoreboard.style9 .card .date-status { color:var(--color-primary); font-weight:700 }
.component.scoreboard .mod-scoreboard.style9 .card .sport-name { color:var(--color-primary); font-weight:900 }
.component.scoreboard .mod-scoreboard.style9 .card .notes { color:var(--color-primary)!important;}
.component.scoreboard .mod-scoreboard.style9 .sport:after { display:none }
.component.scoreboard .mod-scoreboard.style9 .date-status .sport:after { display:inline; content:'/\a0'; padding:0 .25rem }

.section.header .navbar.navbar-primary .navbar-toggler { background:var(--color-primary); color:#fff!important }
.section.header .navbar.navbar-primary .navbar-toggler:hover,
.section.header .navbar.navbar-primary .navbar-toggler:focus { background:var(--color-secondary) }


.mod-graphic-carousel.style1 .slick-track { display:flex!important; align-items:center }

.mod-photo-gallery.style1 .card { background:var(--color-primary)!important }

@media only screen and (min-width:992px) {

.section.header .navbar-primary .navbar-brand.navbar-logo img {max-height: 80px;}
.header .navbar-primary .dropdown-menu .sports-row-quick-links li:first-child {  display:none }

    
}

html .component.featuredathlete .mod-aotw.style9 .archive-btn.btn:after {
    content: '\a0 \a0 \a0 \f105';
    position: relative;
    font-family: "Font Awesome 6 Pro";
}

@media only screen and (min-width:1600px) {

    .section.header .navbar-primary .navbar-brand.navbar-logo img {max-height: 120px;}

}

.component.photogallery:after,
.component.socialstream:after { z-index:0 }

.component.photogallery > div { background:transparent !important }
.component.photogallery > div,
.component.socialstream > div { position:relative; z-index:1 }